%% Initial cleanup
clear all;
close all;
clc;

%% Load database_info
load('database_info.mat');

%% Convert structure into cell array
names  = fieldnames(data);
matrix = cell(length(data)+1, length(names));
matrix(1, :) = names;

for i = 1:length(data);
   for j = 1:(length(names));
       matrix{i+1, j} = data(i).(names{j});
   end
end

%% Save as *.xlsx
xlswrite('feature_matrix.xlsx', matrix);